<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <Version>0.10.5.0</Version>
    <Company>ArchaicSoft</Company>
    <Product>ASFW</Product>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
    <IsPackable>false</IsPackable>
    <AssemblyVersion>1.0.0.0</AssemblyVersion>
    <FileVersion>1.0.0.0</FileVersion>
    <RootNamespace>Asfw</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\..\LICENSE">
      <Pack>True</Pack>
    </None>
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="System.Text.Json" Version="5.0.0" />
  </ItemGroup>

  <Import Project="..\Asfw.Source\Asfw.Source.projitems" Label="Shared" />

</Project>
